Kdenlive   bug tracker Home page

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0002191KdenliveRenderingpublic2011-06-25 18:212011-11-01 18:56
Reportergruberroland 
Assigned Tottill 
PrioritynormalSeveritymajorReproducibilityalways
StatusclosedResolutionno change required 
PlatformAMD64OSDebian WheezyOS Versionwheezy
Product Version0.8 
Target VersionFixed in Version0.8.2 
Summary0002191: Rendering does not work at all
DescriptionThe rendering seems not to work at all even for a simple video that contains a static image.
I can see that melt eats some CPU but never finishes.

Strace says the following about the melt process (over and over again):

select(1, [0], NULL, NULL, {0, 40000}) = 0 (Timeout)
write(2, "Current Position: 316\r", 29) = 29
Steps To ReproduceAdd image to project, render.
TagsNo tags attached.
Build/Install MethodDistribution package
Attached Files

- Relationships

-  Notes
(0007177)
ttill (developer)
2011-08-10 16:05
edited on: 2011-08-10 16:05

This sounds like a problem between ffmpeg and MLT.
Are you sure MLT is compiled against the ffmpeg version you have on your machine?

(0007195)
gruberroland (reporter)
2011-08-11 19:45

After reinstalling several libraries and kdenlive it works.

Please close the bug. Sorry for the noise.
(0007200)
ttill (developer)
2011-08-12 11:02

No problem.

- Issue History
Date Modified Username Field Change
2011-06-25 18:21 gruberroland New Issue
2011-08-10 16:05 ttill Note Added: 0007177
2011-08-10 16:05 ttill Status new => feedback
2011-08-10 16:05 ttill Note Edited: 0007177 View Revisions
2011-08-11 19:45 gruberroland Note Added: 0007195
2011-08-11 19:45 gruberroland Status feedback => new
2011-08-12 11:02 ttill Note Added: 0007200
2011-08-12 11:02 ttill Status new => resolved
2011-08-12 11:02 ttill Fixed in Version => 0.8.2
2011-08-12 11:02 ttill Resolution open => no change required
2011-08-12 11:02 ttill Assigned To => ttill
2011-11-01 18:56 j-b-m Status resolved => closed


Copyright © 2000 - 2014 MantisBT Team
Powered by Mantis Bugtracker